from django.urls import path
from . import views


urlpatterns = [
    path('', views.Index, name='index'),
    path('Ex01/', views.Ex01, name='Ex01'),
    path('Ex02/', views.Ex02, name='Ex02'),
    path('Ex03/', views.Ex03, name='Ex03'),
]
